MyBB Central

Full Version: question
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
hey when i try to install myipn it say

MyIPN(2.2) This plugin is incompatible with MyBB 1.6.1 how can i resolve that issu